Upgrading to Suitcase Fusion ver. 21.x.x from Suitcase Fusion ver. 18.2.4 or Older - Read First